## ses-switchapp 3.0.0.162netbook0natick2

=== debian/changelog ===
ses-switchapp (3.0.0.162netbook0natick2) natick; urgency=low

  * Updated build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 19:29:20 -0300

ses-switchapp (3.0.0.162netbook0natick1) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 5 Jun 2009 13:25:27 +0800

ses-switchapp (3.0.0.161netbook0natick1) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 15:03:43 +0800

ses-switchapp (3.0.0.160netbook0natick1) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:48:08 +0800

ses-switchapp (3.0.0.150netbook0natick1) natick; urgency=low

  * Fixed some bugs.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:36:31 +0800

ses-switchapp (3.0.0.140netbook0natick1) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:26:58 +0800

ses-switchapp (3.0.0.130netbook0natick1) natick; urgency=low

  * Initial release.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 23 Apr 2009 15:13:18 +0800
