=== debian/control ===
Source: ses-switchapp
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libgtk2.0-dev,
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-lib-dev (>= 3.0.0.162netbook0natick2)
Standards-Version: 3.7.2

Package: ses-switchapp
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesgui (>= 3.0.0.162netbook0natick5),
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-ssd (>= 3.0.0.162netbook0natick2),
         ses-msgposter (>= 3.0.0.162netbook0natick2)
Description: Switch to SES.
